<?php
$z[0]=Array("field","联想移动,联想全球,PCGR,PC厂商",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","联想集团8月15日发布的2003/14财年第一季度业绩报告显示，联想集团营业额达88亿美元，同比增长10%，净利润同比增23%，达1.74亿美元。EMEA（欧洲-中东-非洲）大区，联想的增速超越大市44个百分点，市场份额达13.2%。",72,315);
$z[1][4]['name']="description";
$z[2]=Array("field","全球PC市场下滑 联想加速布局PC+产业链",317,391);
$z[2][4]['name']="title";
$z[3]=Array("field","",393,432);
$z[3][4]['name']="writer";
$z[4]=Array("field","",434,473);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;联想集团8月15日发布的2003/14财年第一季度业绩报告显示，联想集团营业额达88亿美元，同比增长10%，净利润同比增23%，达1.74亿美元。目前，联想正全力从PC厂商向PC+的转型。上季度，联想平板电脑和智能手机销量和达到1290万台，首次超越个人电脑销量。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",475,863);
$z[5][4]['name']="body";
$z[6]=Array("field","",865,905);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",907,946);
$z[7][4]['name']="litpic";

?>